import * as i0 from "@angular/core";
export declare class UniqueIdService {
    constructor();
    getUniqueId(): number;
    static ɵfac: i0.ɵɵFactoryDeclaration<UniqueIdService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<UniqueIdService>;
}
